
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/* Social Page White Text */ 

.session-info-text .session-info-text-light {
    color: #000000	;
} 

/* landing page hero image edits */ 

.rowHolder.element-3086567.atom-sectionMain.cover-photo-background {
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1596807976/bfwi3qhsjx0fz2cx7twu.png)!important;
} 

.section-673183 .element-2726918 .atom-main {
display: none;  
}


/* White Text in Reg Button */ 

/*
.order-button-text.custom-color.color-5.custom-font

.color-5, .color-5.custom-color, .dropdown-menu > li > a.color-5, .dropdown-menu > li > a.color-5.custom-color {
 color: #ffffff !important ; 
}
*/ 